/* CLIENT LOGOS */
.client-logos {
  padding-top: 30px; }

.client-logos a.slide-link {
  display: block;
  height: 100%;
  width: 100%; }

.client-logos div {
  height: 180px; }

.img-client {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  max-width: 75%;
  height: auto; }

/* TESTIMONIAL */
.img-wide-var-1 {
  width: 100px; }

@media (min-width: 1200px) {
  #flash-messages {
    margin-top: 100px;
    margin-bottom: -100px; } }

/* RECENT WORK */
.nv-img-thumbnail img {
  width: 100%; }

.technology {
  box-shadow: none !important;
  padding: 8px 4px 4px 4px; }

.technology span {
  display: inline-block;
  color: #fff;
  border-radius: 3px;
  border: 1px solid #888;
  padding: 0 2px;
  margin: 0 3px;
  font-size: 11px; 
  line-height: 1.6em;
  background-color: #888;
  font-weight: 500; }

.nd-portfolio .btn {
  margin: 10px 5px 0 5px; }

/* CONTACT */
.contact {
  padding-left: 30px;
  padding-right: 30px; }
